org.gradle.plugins.javascript.envjs.http

## Interface HttpFileServerFactory

- All Known Implementing Classes:
    SimpleHttpFileServerFactory

      public interface HttpFileServerFactory

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `HttpFileServer` | `start(File contentRoot, int port)`

- - ### Method Detail

    - #### start

          HttpFileServer start(File contentRoot,
                             int port)